albartell wrote:
Where would find information on what V5R3 can have loaded for Java? I have
1.2 and 1.4 right now - neither of which I use except for when I need to run
a piece of Java on my i5. I am mostly wondering if I can run JDK 1.5
(a.k.a. 5.0) on my i5 in V5R3.

http://archive.midrange.com/midrange-l/200504/msg00916.html

david


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.